Bug 442715 - Feature request for GNBD
Feature request for GNBD
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 08:37 EDT by Eugenij Shkrigunov
Modified: 2008-08-05 04:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 13:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugenij Shkrigunov 2008-04-16 08:37:38 EDT
There is no GNBD utils and GNBD kernel module. Please include these packages 
in base package tree. Thank you.
Comment 1 Dave Jones 2008-05-17 13:01:28 EDT
This really needs to get included upstream before we can include it in Fedora.
Comment 2 Eugenij Shkrigunov 2008-06-05 01:47:09 EDT
GNBD utils and GNBD kernel module already included(is stable enough) in RHEL. 
Why not in Fedora? We have a cluster of Fedora terminal servers with storage 
based on GNBD. We limited by budget for using iSCSI/Fiber channel/etc.

Note You need to log in before you can comment on or make changes to this bug.